Compliance Monitoring For Individuals

A user can use the Compliance Monitoring service to monitor individuals.
The main steps a user can take are:

  1. POST search criteria to GET monitoring lists with these criteria.
  2. GET the results (matches) for the monitored individuals and also POST and GET review notes for the matches.
  3. GET detailed information for specific search results found in monitoring matches.

Below you may find a table of the available endpoints for the AML service for individuals. Following you will find a detailed description of each endpoint with examples.



Endpoint List and Description

NameEndpointDescription
Get All Individual RecordsGET /monitoring/individual/records/getAllGet a list of your previous searches.
Get Single Record for an IndividualGET /monitoring/individual/records/getSingle?individual_monitor_record_id={id}Get an overview of one of the searches.
Add/Update Multiple Individual Monitor RecordsPOST /monitoring/individual/records/addOrUpdateMultiple?aml=trueAdd or update multiple monitored searches.
Add/Update Single Individual Monitor RecordPOST /monitoring/individual/records/addOrUpdateSingleAdd or update a specific monitored search.
Delete Single Monitor Record for IndividualPOST /monitoring/individual/records/deleteRecord?individual_monitor_record_id={id}Delete a specific monitored search.

NameEndpointDescription
Get All Record Matches for IndividualsGET /monitoring/individual/records/matches/getAll?individual_monitor_record_id={id}Get all the matches for a specific search list
Insert Multiple Record Matches Reviews for an IndividualPOST /monitoring/individual/records/matches/insertMultipleReviewsAdd a review note for a specific monitored entity.
Get Record Match Reviews for IndividualsGET /monitoring/individual/records/matches/getReviews?individual_monitor_record_id={id}&match_qrcode={qr_number}Vew all review notes for a specific monitored entity.

View detailed information for a specific entity.

NameEndpointDescription
Profile LookupGETView the detailed information found for a specific entity.




Individual Monitor Records Endpoints


Get All Individual Records.

This function allows the user to view the name and some details regarding monitoring record lists, with search criteria for Individuals, in the database.


GET /monitoring/individual/records/getAll - See Documentation for this call


Example Call:

/monitoring/individual/records/getAll

Example Response

{
  "success": true,
  "data": {
    "monitorRecords": [
      {
        "id": "106422ca1370c2f",
        "name": "Ioannis Konstantinou",
        "countries": [
          "GR"
        ],
        "openCount": 4,
        "falsePositiveCount": 0,
        "truePositiveCount": 0,
        "discardedCount": 0,
        "createdDateTimeISO": "2023-03-28T11:05:56.644Z",
        "lastUpdatedDateTimeISO": "2023-03-28T11:05:56.644Z"
      },
      {
        "id": "106422f18d39640averofneofytou2023228",
        "name": "Averof Neofytou",
        "countries": [
          "CY"
        ],
        "dob": "1961-07-31",
        "openCount": 1,
        "falsePositiveCount": 0,
        "truePositiveCount": 0,
        "discardedCount": 0,
        "createdDateTimeISO": "2023-03-28T13:54:22.570Z",
        "lastUpdatedDateTimeISO": "2023-03-28T13:54:22.570Z"
      },
      {
        "id": "hellotest1",
        "name": "gehrkahsdfnsklgjbsklg",
        "countries": [
          "US"
        ],
        "dob": "1994-08-22",
        "gender": "male",
        "openCount": 0,
        "falsePositiveCount": 0,
        "truePositiveCount": 0,
        "discardedCount": 0,
        "createdDateTimeISO": "2023-06-12T14:32:08.109Z",
        "lastUpdatedDateTimeISO": "2023-06-12T14:32:08.109Z"
      }
    ],
    "monitorRecordsCount": 4,
    "openMonitorRecordsCount": 6,
    "openMatchesCount": 4,
    "falsePositiveMatchesCount": 0,
    "truePositiveMatchesCount": 0,
    "discardedMatchesCount": 0
  }
}




Get Single Record for an Individual

This Function allows the user to view monitoring of a single Individual in the database.


GET /monitoring/individual/records/getSingle?individual_monitor_record_id={individual_monitor_record_id} - See Documentation for this call


Parameters

ParameterType
individual_monitor_record_idstring

Example Call:

/monitor/monitoring/individual/records/getSingle?individual_monitor_record_id=106422f18d39640averofneofytou2023228

Example Query Parameters:

?individual_monitor_record_id=106422f18d39640averofneofytou2023228

Example Response

{
    "success": true,
    "data": {
        "id": "106422f18d39640averofneofytou2023228",
        "name": "Averof Neofytou",
        "countries": [
            "CY"
        ],
        "dob": "1961-07-31",
        "openCount": 1,
        "falsePositiveCount": 0,
        "truePositiveCount": 0,
        "discardedCount": 0,
        "createdDateTimeISO": "2023-03-28T13:54:22.570Z",
        "lastUpdatedDateTimeISO": "2023-03-28T13:54:22.570Z"
    }
}




Add/Update Multiple Individual Monitor Records

Allows the user to add or update multiple Individuals in the monitor records.
The user must use the individual_monitor_record_id in the id field to update an existing record, or a new id to create a new record.


POST /monitoring/individual/records/addOrUpdateMultiple?aml=true - See Documentation for this call


Example Call:

/monitoring/individual/records/addOrUpdateMultiple?aml=true

Example Request Body

{
  "monitorRecords": [
    {
      "id": "individualMonitorRecord1",
      "name": "Boyko Borissov",
      "countries": [
        "US"
      ],
      "dob": "1994-08-22",
      "gender": "male"
    }
  ]
}




Add/Update Single Business Monitor Record

Allows the user to add or update a single Business in the monitor records.
The user must use the individual_monitor_record_id in the id field to update an existing record, or a new id to create a new record.


POST /monitoring/individual/records/addOrUpdateSingle - See Documentation for this call


Example Call:

/monitoring/individual/records/addOrUpdateSingle

Example Body Request:

{
  "individual_monitor_record_id": "individualMonitorRecord1",
  "name": "Vladimir Putin",
  "countries": [
    "US",
    "RU",
    "CY"
  ],
  "dob": "1952-10-07",
  "gender": "male"
}




Delete Single Monitor Record for Individual.

Allows the user to delete a a record for an individual from the monitoring records.


GET /monitoring/individual/records/deleteRecord?individual_monitor_record_id={individual_monitor_record_id} - See Documentation for this call


Request Parameters

ParameterType
individual_monitor_record_idstring

Example Call:

/monitoring/individual/records/deleteRecord?individual_monitor_record_id=

Example Body Request:

{
  "individual_monitor_record_id": "individualMonitorRecord1",
  "name": "Vladimir Putin",
  "countries": [
    "US",
    "RU",
    "CY"
  ],
  "dob": "1952-10-07",
  "gender": "male"
}




Monitor Matches for Individuals


Get All Record Matches for Individuals

A user can GET all the results with the match results for the specific search criteria in a list with a specific id.


GET /monitoring/individual/records/matches/getAll?individual_monitor_record_id={individual_monitor_record_id} - See Documentation for this call


Request Parameters

ParameterType
individual_monitor_record_idstring

Body Request:

{
  "individual_monitor_record_id": "individual_monitor_record_id",
  "name": "FirstName LastName",
  "countries": [
    "country_code"
  ],
  "dob": "Year-Month-Day",
  "gender": "Gender"
}

Example Call:

/monitoring/individual/records/matches/getAll?individual_monitor_record_id=individualMonitorRecord1

Example Body Request:

{
  "individual_monitor_record_id": "individualMonitorRecord1",
  "name": "Vladimir Putin",
  "countries": [
    "US",
    "RU",
    "CY"
  ],
  "dob": "1952-10-07",
  "gender": "male"
}




Insert Multiple Record Matches Reviews for an Individual

This allows users to insert record match review notes for multiple individuals, using the individual_monitor_record_id and qrCode.


GET /monitor/monitoring/individual/records/matches/insertMultipleReviews - See Documentation for this call


Required Request Body Parameters

ParameterType
individual_monitor_record_idString
qrCodeString
clientCommentString

Example Body Request :

{
   "individual_monitor_record_id": "individualMonitorRecord1",
   "reviews": [
    {
      "qrCode": "116301",
      "status": "true-positive",
      "clientRiskRating": "High-Risk",
      "clientComment": "Reviewed as true positive, no risk to the business.",
      "clientUserId": "benjamin.zwahlen"
    },
    {
        "qrCode": "1484802",
        "status": "open"
    }
  ]
}




Get Record Match Reviews for Individuals

This allows users to get all match review notes for a specific individuals.
The user must use the individual_monitor_record_id and qrCode to get the reviews.


GET /monitor/monitoring/individual/records/matches/getReviews?business_monitor_record_id={individual_monitor_record_id}&match_qrcode={qrCode} - See Documentation for this call


Request Parameters

ParameterType
individual_monitor_record_idString
match_qrcodeInteger

Example Call:

/monitor/monitoring/individual/records/matches/getReviews?individual_monitor_record_id=106422f18d39640averofneofytou2023228&match_qrcode=873327

Example Query Parameters:

?individual_monitor_record_id=106422f18d39640averofneofytou2023228
&match_qrcode=873327

Example Response

{
    "success": true,
    "data": {
        "matchReviews": [
            {
                "status": "open",
                "dateTimeISO": "2023-03-28T18:09:02.246Z"
            },
            {
                "status": "open",
                "clientComment": "test",
                "dateTimeISO": "2023-03-29T11:12:50.130Z"
            }
        ]
    }
}




Profile Lookup

A user can GET detailed information for a specific enity, by using the resource_id of the entity, which can be found in the matches list of the GET call for the Monitor Matches For Individuals.


GET /monitor/monitoring/individual/profileLookup?resource_id={resource_id} - See Documentation for this call


Request Parameters

ParameterType
resource_idString

Example Call:

/monitor/monitoring/individual/profileLookup?resource_id=df93b2622e795cee230a4acfb461676a5a31f8dba0a7d9b09ca0f8f4d6506b9c

Example Query Parameters:

?resource_id=df93b2622e795cee230a4acfb461676a5a31f8dba0a7d9b09ca0f8f4d6506b9c

Example Response

{
    "success": true,
    "data": {
        "notes": [],
        "firstName": "Averof",
        "lastName": "Neofytou",
        "gender": "Male",
        "qrCode": "873327",
        "resourceUri": "/individuals/df93b2622e795cee230a4acfb461676a5a31f8dba0a7d9b09ca0f8f4d6506b9c",
        "resourceId": "df93b2622e795cee230a4acfb461676a5a31f8dba0a7d9b09ca0f8f4d6506b9c",
        "isDeleted": false,
        "isDeceased": false,
        "aliases": [
            {
                "firstName": "Averoff",
                "lastName": "Neophytou",
                "type": "Name Spelling Variation"
            },
            {
                "firstName": "Αβέρωφ",
                "lastName": "Νεοφύτου",
                "type": "Original Script Name"
            },
            {
                "firstName": "Averof",
                "lastName": "Neofitou",
                "type": "Name Spelling Variation"
            }
        ],
        "addresses": [
            {
                "addressType": "Business",
                "line1": "P.O. Box 25305",
                "line2": "",
                "city": "1308 Nicosia",
                "countryIsoCode": "CY"
            },
            {
                "addressType": "Business",
                "line2": "",
                "city": "Argaka",
                "county": "Pafos DIstrict",
                "countryIsoCode": "CY"
            }
        ],
        "contactEntries": [
            {
                "category": "Fax",
                "value": "+357 22 753821"
            },
            {
                "category": "Email",
                "value": "[email protected], [email protected]"
            },
            {
                "category": "Telephone",
                "value": "+357 22 407230, +357 22 883151, +357 22 883170, +357 22 883212"
            }
        ],
        "relEntries": [],
        "rreEntries": [
            {
                "category": "Reputational Risk Exposure",
                "subcategory": "",
                "events": [
                    {
                        "type": "Reputational Risk Exposure Event Type",
                        "evidenceIds": [
                            "1302550",
                            "1482996"
                        ]
                    }
                ]
            }
        ],
        "poiEntries": [],
        "insEntries": [],
        "ddEntries": [],
        "pepByAssociationEntries": [],
        "identifiers": [],
        "individualLinks": [
            {
                "firstName": "Maria",
                "middleName": "",
                "lastName": "Selipa",
                "resourceId": "2c3fc8a30413e8d005adf71c526c6d3c7daa95f32eda11f454640dea4cf99b4f",
                "relationship": "Maria Selipa is the spouse of Averof Neofytou.",
                "qrCode": "4317018",
                "resourceUri": "/individuals/2c3fc8a30413e8d005adf71c526c6d3c7daa95f32eda11f454640dea4cf99b4f",
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "firstName": "Periklis",
                "middleName": "",
                "lastName": "Neofytou",
                "resourceId": "27be74022f97c2942cca91289719611045c09d8369f9d5a6b74ded4dd85c4542",
                "relationship": "Periklis Neofytou is a son of Averof Neofytou.",
                "qrCode": "6261030",
                "resourceUri": "/individuals/27be74022f97c2942cca91289719611045c09d8369f9d5a6b74ded4dd85c4542",
                "datasets": [
                    "PEP-CURRENT"
                ]
            }
        ],
        "businessLinks": [],
        "evidences": [
            {
                "originalUrl": "http://www.parliament.cy/el/composition/members-of-the-house/biographical-notes",
                "title": "",
                "credibility": "High",
                "language": "ell",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "22992950",
                "captureDateIso": "2021-09-21",
                "publicationDateIso": "2021-09",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/el/composition/members-of-the-house/biographical-notes",
                "title": "",
                "credibility": "High",
                "language": "ell",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "22822338",
                "captureDateIso": "2021-06-23",
                "publicationDateIso": "2021-06",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/el/composition/members-of-the-house/biographical-notes",
                "title": "",
                "credibility": "High",
                "language": "ell",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "22807179",
                "captureDateIso": "2021-06-16",
                "publicationDateIso": "2021-06",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/el/composition/members-of-the-house/biographical-notes",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "22722325",
                "captureDateIso": "2021-05-18",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-FORMER",
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "https://www.disy.org.cy/organosi/politiko-grafeio#ektelestiko-grafeio",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "evidenceId": "21417082",
                "captureDateIso": "2020-02-20",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "https://www.disy.org.cy/organosi/ektelestiko-grafeio",
                "title": "",
                "keywords": "",
                "evidenceId": "21414545",
                "captureDateIso": "2020-02-19",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/el/biographical-notes/neofytou-averof",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile. The source provides personal identification details of the subject. Please refer to the Details section of the profile.",
                "evidenceId": "21391983",
                "captureDateIso": "2020-02-06",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-FORMER",
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://disy.org.cy/%CF%80%CE%BF%CE%BB%CE%B9%CF%84%CE%B9%CE%BA%CF%8C-%CE%B3%CF%81%CE%B1%CF%86%CE%B5%CE%AF%CE%BF.html",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "3266787",
                "captureDateIso": "2018-06-22",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://disy.org.cy/igesia.html",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "3171630",
                "captureDateIso": "2018-06-21",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.averof.org.cy/index.php?id=2",
                "title": "",
                "keywords": "",
                "evidenceId": "3265610",
                "captureDateIso": "2018-06-21",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://disy.org.cy/%CE%B5%CE%BA%CF%84%CE%B5%CE%BB%CE%B5%CF%83%CF%84%CE%B9%CE%BA%CF%8C-%CE%B3%CF%81%CE%B1%CF%86%CE%B5%CE%AF%CE%BF.html",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "3512337",
                "captureDateIso": "2018-06-21",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/easyconsole.cfm/id/186",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "evidenceId": "2755612",
                "captureDateIso": "2018-05-02",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-FORMER",
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://cyprus-mail.com/2016/06/09/house-allocates-committee-chairs/",
                "title": "House allocates committee chairs",
                "summary": "The source contains media information about the subject.",
                "evidenceId": "2141004",
                "captureDateIso": "2016-06-22",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.cna.org.cy/webnews.asp?a=e8a8020e5c334eb79ddcf9e931d05a39&window=new",
                "title": "",
                "summary": "The source contains media information about the subject.",
                "evidenceId": "1970940",
                "captureDateIso": "2016-05-23",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.cna.org.cy/webnewsEN.asp?a=19f1d2cb901641f887f784c7a483251c",
                "title": "The MPs who were elected in the Nicosia District constituency are as follows:",
                "summary": "Christiana Erotokritou Marinos Moushoutas DISY ---- Averof Neofytou (party leader)",
                "evidenceId": "2268454",
                "captureDateIso": "2016-05-23",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/easyconsole.cfm/id/186",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "evidenceId": "1826059",
                "captureDateIso": "2014-06-13",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/easyconsole.cfm/id/402",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile. The source provides personal identification details of the subject. Please refer to the Details section of the profile.",
                "evidenceId": "1852177",
                "captureDateIso": "2014-06-12",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.mcw.gov.cy/mcw/mcw.nsf/mcw07_en/mcw07_en?OpenDocument&print",
                "keywords": "",
                "evidenceId": "1342401",
                "captureDateIso": "2011-11-08",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://famagusta-gazette.com/new-members-of-the-cyprus-house-of-representatives-p12007-69.htm",
                "title": "",
                "summary": "Based on the allocation of parliamentary seats per political party and district, the following candidates have secured seats at the House of Representatives, following Sunday's elections: Democratic Rally (DISY): Averof Neofytou, Stella Kyriakidou, Ionas Nicolaou, Christos Stylianides, Nicos Tornaritis, Andreas Pitsillides and Charis Georgiades.",
                "evidenceId": "1309658",
                "captureDateIso": "2011-06-08",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/parliamenteng/index.htm",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "evidenceId": "1309505",
                "captureDateIso": "2011-06-07",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/parliamenteng/index.htm",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "evidenceId": "1183699",
                "captureDateIso": "2011-02-22",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.cyprus-mail.com/cyprus/cy-could-collapse-april/20110222",
                "title": "CY could collapse by April",
                "summary": "The minister was also criticised by Committee Chairman, DIKO's Nicolas Papadopoulos, and DISY's Averoff Neophytou for not being more careful with his statements. ” Neophytou agreed: “I was expecting the Finance Minister to be more reserved and careful in his statements.",
                "evidenceId": "1302550",
                "captureDateIso": "2011-02-22",
                "isCopyrighted": true,
                "datasets": [
                    "RRE",
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.news.cyprus-property-buyers.com/2009/12/31/cyprus-property-tax-hike-attacked/id=003120/print/",
                "title": "",
                "keywords": "",
                "evidenceId": "1338827",
                "captureDateIso": "2011-02-22",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.cyprus-mail.com/cyprus/government-denies-financial-alchemy/20110205",
                "title": "Government denies financial alchemy",
                "summary": "The ministry was responding to accusations from opposition DISY vice chairman Averof Neophytou and government partner DIKO MP Nicolas Papadopoulos that the government had engaged in accounting “alchemy” to present a better picture of the economy.",
                "evidenceId": "1482996",
                "captureDateIso": "2011-02-08",
                "isCopyrighted": true,
                "datasets": [
                    "RRE",
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/parliamentENG/003_02_biography/neofytou_averof.htm",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile. The source provides personal identification details of the subject. Please refer to the Details section of the profile.",
                "evidenceId": "1370345",
                "captureDateIso": "2009-10-28",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/parliamentENG/003_02.htm",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "evidenceId": "1258996",
                "captureDateIso": "2009-10-27",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.mfa.gov.cy/mfa/embassies/HagueEmbassy.nsf/All/EFFAD7D39997A127C12...",
                "title": "",
                "summary": "The source provides personal identification details of the subject. Please refer to the Details section of the profile. The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile.",
                "keywords": "",
                "evidenceId": "1021920",
                "captureDateIso": "2008-12-12",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            },
            {
                "originalUrl": "http://www.cyprusweekly.com.cy/default.aspx?FrontPageID=304_1",
                "title": "",
                "keywords": "",
                "evidenceId": "842365",
                "captureDateIso": "2008-05-23",
                "isCopyrighted": false,
                "assetUrl": "",
                "datasets": [
                    "PEP-CURRENT"
                ]
            },
            {
                "originalUrl": "http://www.parliament.cy/parliamentENG/003_02_biography/neofytou_averof.htm",
                "title": "",
                "summary": "The source provides political exposure details of the subject. Please refer to the Political Positions and Linked Persons sections of the profile. The source provides personal identification details of the subject. Please refer to the Details section of the profile.",
                "evidenceId": "736673",
                "captureDateIso": "2008-05-08",
                "isCopyrighted": true,
                "datasets": [
                    "PEP-CURRENT",
                    "ID"
                ]
            }
        ],
        "griEntries": [],
        "datesOfBirthIso": [
            "1961-07-31"
        ],
        "datesOfDeathIso": [],
        "nationalitiesIsoCodes": [
            "CY"
        ],
        "profileImages": [
            "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"
        ],
        "datasets": [
            "PEP-CURRENT",
            "RRE"
        ],
        "pepEntries": {
            "pepTier": "PEP Tier 1",
            "current": [
                {
                    "countryIsoCode": "CY",
                    "segment": "Legislative Branch - Parliaments",
                    "position": "Member (Βουλευτής)|House of Representatives (Βουλή των Αντιπροσώπων)",
                    "evidenceIds": [
                        "22807179",
                        "22822338",
                        "22992950"
                    ],
                    "dateFromIso": "2021-06",
                    "dateToIso": "2026"
                },
                {
                    "position": "Member of the Democratic Rally, DISY (Δημοκρατικός Συναγερμός, ΔΗΣΥ)",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "President of the Democratic Rally, DISY (Δημοκρατικός Συναγερμός, ΔΗΣΥ)",
                    "dateFromIso": "2013-05",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Co-Chairperson of the Parliamentary Committee on Finance",
                    "dateFromIso": "2016-06-09",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Member of the Political Council of the Democratic Rally, DISY (Δημοκρατικός Συναγερμός, ΔΗΣΥ)",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Member of the General Council of the Democratic Rally, DISY (Δημοκρατικός Συναγερμός, ΔΗΣΥ)",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                }
            ],
            "former": [
                {
                    "countryIsoCode": "CY",
                    "segment": "Legislative Branch - Parliaments",
                    "position": "Member (Βουλευτής)|House of Representatives (Βουλή των Αντιπροσώπων)",
                    "evidenceIds": [
                        "21391983",
                        "22722325",
                        "2755612"
                    ],
                    "dateFromIso": "2016-06",
                    "dateToIso": "2021-05"
                },
                {
                    "position": "Former Chairperson of the Parliamentary Standing Committee on Foreign Affairs",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Mayor of Polis Chrysochus",
                    "dateFromIso": "1991",
                    "dateToIso": "1996",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Minister of Communications and Works",
                    "dateFromIso": "1999",
                    "dateToIso": "2003",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Member of the House of Representatives for the Constituency of Pafos",
                    "dateFromIso": "1996",
                    "dateToIso": "1999",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Member of the House of Representatives for the Constituency of Nicosia (Multiple Terms)",
                    "dateFromIso": "2006",
                    "dateToIso": "2016-05",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Leader of the Delegation of the Parliament to the Conference of Foreign Affairs Committees Chairs (COFACC) of Parliaments of EU Member States",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Leader of the DISY Parliamentary Group",
                    "dateFromIso": "2013-05",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Leader of the Delegation of the Parliament to the Inter-Parliamentary Union (IPU)",
                    "dateFromIso": "2013-05",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former DISY Commissioner for Financial Affairs and Development",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                },
                {
                    "position": "Former Deputy President of the Democratic Rally, DISY (Δημοκρατικός Συναγερμός, ΔΗΣΥ)",
                    "countryIsoCode": "CY",
                    "evidenceIds": []
                }
            ]
        },
        "sanEntries": {
            "current": [],
            "former": []
        },
        "version": 1679496537790
    }
}